First sentence of pug
    h2 Pug relies on indentation

div.container
    p#hello This is a paragraph with id "Hello"
    button.btn.btn-blue blue button

// Variable Pass
p Variable pass Example : My name is #{name}
p Title is #{title}